Tíquete #44807

Default modpack list URLs with https

: 2022-06-12 13:12 Última Atualização: 2022-06-27 02:16

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
2

Details

Once https gets enabled on freeciv.org, we should make default modpack installer URLs to use it.

Ticket History (3/6 Histories)

2022-06-12 13:12 Updated by: cazfi
  • New Ticket "Default modpack list URLs with https" created
2022-06-14 11:56 Updated by: cazfi
Comentário

Conflicts with #42935, so let's wait for that one to go in first.

2022-06-24 09:55 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
2022-06-27 02:16 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login